multimedia/acidrip - The NetBSD Packages Collection

Gtk2::Perl application for ripping and encoding DVDs

AcidRip is a Gtk2::Perl application for ripping and encoding DVD's. It
neatly wraps MPlayer and MEncoder, which I think is pretty handy, seeing
as MPlayer is by far the best bit of video playing kit around for *nix.
As well as creating a simple Graphical Interface for those scared of
getting down and dirty with MEncoders command line interface, It also
automates the process in a number of ways:

    * Parses DVD into contents tree
    * Finds longest title
    * Calculate video bitrate for given filesize
    * Finds black bands and crops them
    * Gives suggestions for improved performance
    * Other stuff!

Build dependencies

pkgtools/cwrappers

Runtime dependencies

audio/lame multimedia/lsdvd multimedia/mencoder multimedia/mplayer x11/p5-gtk2 lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0i386acidrip-0.14nb15.tgz
NetBSD 8.0powerpcacidrip-0.14nb15.tgz
NetBSD 8.0powerpcacidrip-0.14nb15.tgz
NetBSD 8.0powerpcacidrip-0.14nb15.tgz
NetBSD 8.0x86_64acidrip-0.14nb15.tgz
NetBSD 8.0x86_64acidrip-0.14nb15.tgz
NetBSD 8.0x86_64acidrip-0.14nb15.tgz
NetBSD 9.0aarch64acidrip-0.14nb15.tgz
NetBSD 9.0aarch64acidrip-0.14nb15.tgz
NetBSD 9.0aarch64acidrip-0.14nb15.tgz
NetBSD 9.0earmv7hfacidrip-0.14nb15.tgz
NetBSD 9.0i386acidrip-0.14nb15.tgz
NetBSD 9.0i386acidrip-0.14nb15.tgz
NetBSD 9.0i386acidrip-0.14nb15.tgz
NetBSD 9.0powerpcacidrip-0.14nb15.tgz
NetBSD 9.0sparc64acidrip-0.14nb15.tgz
NetBSD 9.0x86_64acidrip-0.14nb15.tgz
NetBSD 9.0x86_64acidrip-0.14nb15.tgz
NetBSD 9.0x86_64acidrip-0.14nb15.tgz
NetBSD 9.0x86_64acidrip-0.14nb15.tgz
NetBSD 9.0x86_64acidrip-0.14nb15.tgz
NetBSD 9.0x86_64acidrip-0.14nb15.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.